Subject: VICTORY

From: d l <[email-masked]>
Date: Tue, 23 Sep 2003 19:19:10 -0700 (PDT)

Dear Friend, 

As you read this, I don't want you to feel sorry for 
me, because, I believe everyone will die someday. 
My name is VICTORY ODEH, a merchant in Dubai, in the 
U.A.E.I have been diagnosed with Esophageal Cancer
which was discovered very late, due to my laxity in
carrying for my health. It has defiled all forms of
medicine, and right now I have only about a few months
to live, according to medical experts. 
I have not particularly lived my life so well, as I 
never really cared for anyone not even myself but my 
business. Though I am very rich, I was never generous,

I was always hostile to people and only focus on my
business as that was the only thing I cared for. But
now I regret all this as I now know that there is more
to life than just wanting to have or make all the
money in the world. I believe when God gives me a
second chance to come to this world I 
would live my life a different way from how I have
lived it. 

Now that God! has called me, I have willed and given 
most of my properties and assets to my immediate and 
extended family members and as well as a few close 
friends. I want God to be merciful to me and accept my

soul and so, I have decided to give arms to charity 
organizations and give succour and confort to the less

priviledged in our societies, as I want this to be one

of the last good deeds I do on earth. 
So far, I have distributed money to some charity 
organizations in the U.A.E, Algeria and Malaysia. Now 
that my health has deteriorated so badly, I cannot do 
this my self anymore. I once asked members of my
family
to close one of my accounts and distribute the money
which I have there to charity organization and to the
less priviledged in Bulgaria and Pakistan, they
refused and kept the money to themselves. Hence, I do
not trust them anymore, as they seem not to be
contended with what I have left for them. 

The last of my money which no one knows of is the huge

cash deposit of US$25.3M.Unfortunately that I have
with a Security Company in Europe for safe keeping. I
will want you to help me collect this deposit and
disburse it to some charity organizations and to the
less priviledged. 
I have set aside 10% for your time and patience. 

Please I am waiting for your urgent response.

Please reply this message tomyalternative 
email address([email-masked])

Regards,

VICTORY ODEH